Windows ME: Kann man Apache im XAMPP downgraden?

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Windows ME: Kann man Apache im XAMPP downgraden?

Postby Rolfi » 23. June 2005 19:40

Hallo Forum.
Nach mehreren Stunden lesen im Forum ist mir klargeworden, dass der Apache des neuen XAMPP-Paketes nicht auf Windows-ME läuft. :( Leider habe ich momentan nicht die Möglichkeit, das vielfach kritisierte ME gegen ein anderes Betriebssystem auszutauschen, was wohl das Sinnvollste wäre.
An anderer Stelle las ich, dass der Apache 1.3 unter ME laufen soll.
Nun meine Frage: :?: Gibt es eine Möglichkeit den neuen Apache gegen den alten auszutauschen?

Danke für Eure Antworten im Voraus.

Rolfi
Rolfi
 
Posts: 7
Joined: 21. December 2003 11:13
Location: Portugal

Postby Ceelight » 24. June 2005 12:14

Alle Versionen (auch der "alte" WAMPP) können nach wie vor heruntergeladen werden und zwar bei SourceForge.


Quelle: http://www.apachefriends.org/de/xampp-windows.html


Welche jetzt den 1.3 beinhaltet, weiß ich nicht. Musst Du propieren. Ich würde mal auf eine der WAMPP-Versionen tippen, die doch schon etwas älter sind.
There's no place like 127.0.0.1
User avatar
Ceelight
 
Posts: 295
Joined: 31. January 2004 19:57
Location: Pfälzer im niedersächsischen Exil ;-)

Postby Rolfi » 24. June 2005 12:50

Okay. Ich wusste nicht, dass man noch die alten Versionen erhält.

Danke! :)

Rolfi
Rolfi
 
Posts: 7
Joined: 21. December 2003 11:13
Location: Portugal


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 10 guests